@import url('https://fonts.googleapis.com/css2?family=Jockey+One&display=swap');

.sr-only{ color:var(--color-dark);}

.component .component-heading { font-family:'Jockey One'; font-size:1.7rem; text-transform:uppercase }

.internal-page .component.featuredathlete{ display:none }

/* HEADER */
.section.header .mod-site-header.style2 .header-top { overflow:hidden }
.section.header .mod-site-header.style2 .navbar-logo { position:relative; z-index:1004;height:0; margin:0; margin-right:-100px }
.section.header .mod-site-header.style2 .navbar-logo picture { display:block; height:0 }
.section.header .mod-site-header.style2 .navbar-logo img { max-height:160px; transform:translate(-100px, -85px) }
.section.header .mod-site-header.style2 .header-text { text-align:left; padding-left:100px; letter-spacing:6px; font-size:1.1rem; font-weight:600 !important }
.section.header .mod-site-header.style2 .skew-r-10 { position:relative; background-color:#e00000; border:none !important }
.section.header .mod-site-header.style2 .skew-r-10:after { content:''; position:absolute; left:100%; right:-9999px; top:0; bottom:0; background-color:inherit }
.section.header .mod-site-header.style2 .mod-site-social-links li { margin-left:10px } 

.section.header .navbar.navbar-primary { border-bottom:1px solid #dfdfdf }
.section.header .navbar.navbar-primary .nav-link { font-size:0.9rem; padding-top:1.5rem !important; padding-bottom:1.5rem !important }

.section.header .mod-site-social-links .sr-only{ color:#fff }
.section.header .mod-site-social-links a:hover,
.section.header .mod-site-social-links a:focus{ color:#000 }

.section.header .navbar-toggler { color:var(--color-primary); border-color:var(--color-primary) }
.section.header .navbar-toggler:focus,
.section.header .navbar-toggler:hover,
.section.header .navbar-toggler:active { color:var(--color-secondary) }


.section.header .navbar.navbar-secondary > div { justify-content:flex-start !important }
.section.header .navbar.navbar-secondary > div > .d-flex { flex-grow:0 !important }
.section.header .navbar.navbar-secondary a { font-size:0.9rem; font-weight:400; line-height:1; text-transform:uppercase }
.section.header .navbar.navbar-secondary h2 { position:relative; z-index:1005; padding-left:2rem; font-family:'Jockey One'; font-size:1.8rem; line-height:1; text-transform:uppercase }
.section.header .navbar.navbar-secondary h2 a { margin-right:0; font-size:inherit; line-height:inherit }
.section.header .navbar.navbar-secondary .nav-item:first-child a:before { content:"|"; margin:0 1rem; color:#333; font-family:'open sans'; font-weight:900; vertical-align:middle }


/* FOOTER */
.section.footer .footer-address span { display:block; font-family:'Jockey One'; font-size:1.2rem; margin-bottom:10px }
.section.footer .footer-address p { font-size:0.8rem;  }

.section.developer .sr-only{ color:#fff }

@media only screen and (min-width:992px) {
    .section.footer .footer-address { margin:0 150px }
}

/* NEWS ROTATOR */
.component.newsrotator > div { padding-bottom:2rem !important }
.component.newsrotator .mod-news-rotator .control:focus { outline:none }
.component.newsrotator .mod-news-rotator .control.active:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #FE0400 }
.component.newsrotator .mod-news-rotator .story-box { padding-bottom:0 !important; background-color:transparent }
.component.newsrotator .mod-news-rotator .date { text-transform:uppercase }


/* SCOREBOARD */
.component.scoreboard > div { padding-top:2rem !important; padding-bottom:2rem !important }
.component.scoreboard .mod-scoreboard .card { height:auto; display:flex; margin:0; background-color:transparent; }
.component.scoreboard .mod-scoreboard .card .event{ padding:1.25rem 0; margin-left:-2px }
.component.scoreboard .mod-scoreboard .date{ font-family:'Jockey One'; font-size:2.5em }
.component.scoreboard .mod-scoreboard .sport{ text-transform:uppercase; font-size:1rem }
.component.scoreboard .mod-scoreboard .home .diamond,
.component.scoreboard .mod-scoreboard .away .diamond{ background-color:#fff !important; border:2px solid red  }
.component.scoreboard .mod-scoreboard .home .diamond-bar,
.component.scoreboard .mod-scoreboard .away .diamond-bar{ background-color:var(--color-primary) !important }
.component.scoreboard .mod-scoreboard .home .diamond > .badge,
.component.scoreboard .mod-scoreboard .away .diamond > .badge{ color:#222 !important }
.component.scoreboard .mod-scoreboard .neutralsite-notes{ color:#959CA3 !important }
.component.scoreboard .mod-scoreboard .slick-track { flex-wrap:nowrap }
.component.scoreboard .mod-scoreboard .text.sr-only{ color:#fff }

/* SPONSORS */
.component.sponsors .mod-graphic-carousel .btn.next,
.component.sponsors .mod-graphic-carousel .btn.prev { border:none; color:#A80000; font-size:1.5rem }

/* PHOTO GALLERY */
.component.photogallery .component-heading { font-family: 'Jockey One'; font-size:1.7rem; text-transform:uppercase }
.component.photogallery .mod-photo-gallery .card { background-color:transparent; border-radius:0; overflow:hidden }
.component.photogallery .card.gallery > a { position:relative; padding-top:150px }
.component.photogallery .card.gallery img { position:absolute; left:50%; top:0; width:auto; height:150px; max-width:none; transform:translateX(-50%) }
.component.photogallery .card-title { font-family:'Jockey One' }
.component.photogallery .view-all { display:none }

/* FEATURED ATHLETE */
.component.featuredathlete .card a { font-family:'Jockey One'; text-transform:uppercase }
.component.featuredathlete .card .leadin { display:none }

/* FEATURED HEROES */
.component.featuredheros .sr-only{ color:#fff }
.component.featuredheros .athletes > .d-flex { justify-content:center !important }
.component.featuredheros .card { border:none; border-radius:0; background-color:transparent !important }
.component.featuredheros .card-intro { margin-top:0 !important; border:none !important; background-color:transparent !important; color:#fff }
.component.featuredheros .card-body { padding:0 }
.component.featuredheros .card-body a { color:#fff; font-size:1.5rem; letter-spacing:2px }
.component.featuredheros .card img { max-height:200px; width:auto }
.component.featuredheros .card .sport { font-weight:400 !important; font-size:0.9rem }

/* SOCIAL STREAM */
.component.socialstream .component-heading{ display:none  }
.component.socialstream .mod-social .card { border:none; background-color:transparent }
.component.socialstream .mod-social .card-body { padding:0 }
.component.socialstream .mod-social .card-title { margin:0; font-family:'Jockey One'; font-size:1.7rem; color:#fff; text-transform:uppercase; letter-spacing:1px }
.component.socialstream .mod-social .card-text { height:auto; background-color:#fff }
.component.socialstream .mod-social .card-text.scrollable { padding:10px; height:510px; overflow-x:hidden; overflow-y:auto; box-sizing:content-box  }
.component.socialstream .mod-social .instagram-feed ul{ padding:0 }
/*.component.socialstream .mod-social iframe { width:100% !important }*/

/* INTERNAL PAGE CONTENT */
.staff-directory th { background-color:#A80000; color:#fff }
.internal-page .team-stats h1 + .my-3,
.internal-page .team-stats h5 { background-color:#A80000; color:#fff }
.internal-page .team-stats h5 { padding:10px; font-size:1rem }

.internal-page .roster-content .card { align-items:center; border:1px solid #ccc; border-radius:0; background-color:#000; color:#fff }
.internal-page .roster-content .card-body { width:100%; background-color:#fff }
.internal-page .roster-content img {  width:auto; height:200px; max-width:none;  }
.internal-page .roster-content .card-title + .card-text { display:none }
.internal-page .roster-content .col-lg-4 { flex-basis:25%; max-width:25% }

@media only screen and (max-width:575px) {
    
    .section.header .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:80px; transform:translate(0px, -30px); }
    .section.header .mod-site-header.style2 .navbar-collapse{ margin-top:25px }

}

@media only screen and (max-width:767px) {
    .section.header .navbar.navbar-primary,
    .section.header .navbar.navbar-secondary { text-align:left }
    .section.header .mod-site-header.style2 .header-text{ letter-spacing:0 }
    .section.header .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:80px }
    .section.header .navbar.navbar-primary .nav-link{ padding:.5rem 1rem !important }

    .component.sponsors .slick-arrows-side .next,
    .component.sponsors .slick-arrows-side .prev { position:absolute; top:50%; right:0; transform:translateY(-50%) }
    .component.sponsors .slick-arrows-side .prev { left:0; right:auto; }
    
    .component.nextevent .mod-next-event.style2 .team-names { flex-wrap:wrap !important; }
    .component.nextevent .mod-next-event.style2 .team-names .team { text-align:center !important } 
    
    .component.scoreboard .mod-scoreboard.style1 .slick-track { flex-wrap:nowrap } 
}


@media only screen and (max-width:991px) {

.mod-site-header.style2 .header-top .d-flex > div:first-child{ display:block !important }
.mod-site-header.style2 .header-text { padding-left:100px; text-align:left }
.mod-site-header.style2 .site-title { position:absolute; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.component.featuredathlete.layout-1 .sr-only { clip:unset; position:static; margin-bottom:10px; text-transform:uppercase;font-family:'Jockey One';font-size:1.3rem;line-height:1; color:var(--color-primary); white-space:unset; text-align:center; width:auto; height:auto; overflow:visible }
}
